Help

Discussion in 'Miscellaneous' started by matthew12hydro, Apr 27, 2012.

  1. Hey I tried to update like a couple days ago to some old minecraft version like 1.2.5 and it says "Failed to launch" then some other random things. Can anybody help me by telling me what to do?
  2. your downgrading to alpha or the current version of mc?
  3. that's just strange....
  4. 1.2.5 is the current version?
  5. I think
    I am going up. I dont really know how to downgrade.
  6. 1.2.5 is the current version. So basically you're upgrading to the current version?
  7. Yes. Tis a sad story that I didnt earlier.